Subject: Re: [bug#29836] [PATCH] Add The Butterfly Effect (tbe)
From: Nicolas Goaziou <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Dec 2017 23:41:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Famulari <[email-masked]> writes:

> How about calling it the-butterfly-effect, which I think is more
> clear?

Fair enough. I renamed the variable and updated the `name' field.

> gettext-minimal can be a native-input.

Fixed.

> qtxmlpatterns doesn't seem to be used. At least, it's not referenced by
> the built package:

Indeed. Also fixed.

I pushed the commit with the changes above and an additional fix. Thank
you for the review.

Regards,